Subject: bug#29839: 26.0; Bad xrefs in (elisp) `Sequence Functions'

From: Drew Adams <[email-masked]>
Date: Mon, 25 Dec 2017 09:38:06 -0800 (PST)

> > But I again tried Emacs 24.5 (release), and the problem is still
> > there - reproducible over and over.
> 
> I think you've rediscovered bug#21055 and possibly also bug#14125.
> Both were solved in Emacs 25.
> 
> So I think we can safely mark this bug done.

OK.  But can you explain (for my learning) why I saw the
problem earlier for all builds starting with Emacs 24.5
and now I see it only for Emacs 24.5?